.bodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: left;
	margin-left: 5px;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.headLine {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	padding-left: 5px;
	color: #333333;
	font-weight: bold;
}

.headLineSM {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.headerTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	color: #000000;
	clip: rect(   );
	width: auto
}

.pageHeadline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #000000
}

.bodycopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px
}

.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #000000
}

.copyHeadline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000
}

.pullQuotes {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	text-align: center
}

.spotLights {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal
}

.copyHeadline2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px
}

.copyHeadline3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal
}

.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	cursor: default?, OffY=3, Positive=3)
}

a {
	color: #3399FF;
	text-decoration: none
}

a:hover {
	color: #33CC66
}

.biggerBodycopy {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px
}

.bigHeadline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder
}

.tenpointbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

/*
			Below is the code for the scrolling drop downs used in the FAQs
		*/

.accordion_toggle {
	display: block;
	height: 30px;
	width: 590px;
	background: url(/images/accordion_toggle.jpg) no-repeat top right #80B9FF;
	padding: 0 10px 0 10px;
	line-height: 30px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	outline: none;
	font-size: 12px;
	color: #000000;
	border-bottom: 1px solid #cde99f;
	cursor: pointer;
	margin: 0 0 0 0;
}

.accordion_toggle_active {
	background: url(/images/accordion_toggle_active.jpg) no-repeat top right #0C60C3;
	color: #ffffff;
	border-bottom: 1px solid #000000;
}

.accordion_content {
	background-color: #ffffff;
	color: #444444;
	overflow: hidden;
}

.accordion_content h2 {
	margin: 15px 0 5px 10px;
	color: #0099FF;
}

.accordion_content p {
	line-height: 150%;
	padding: 5px 10px 15px 10px;
}

.vertical_accordion_toggle {
	display: block;
	height: 30px;
	width: 590px;
	background: url(/images/accordion_toggle.jpg) no-repeat top right #a9d06a;
	padding: 0 10px 0 10px;
	line-height: 30px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	outline: none;
	font-size: 12px;
	color: #000000;
	border-bottom: 1px solid #cde99f;
	cursor: pointer;
	margin: 0 0 0 0;
}

.vertical_accordion_toggle_active {
	background: url(/images/accordion_toggle_active.jpg) no-repeat top right #80B9FF;
	color: #ffffff;
	border-bottom: 1px solid #f68263;
}

.vertical_accordion_content {
	background-color: #ffffff;
	color: #444444;
	overflow: hidden;
}

.vertical_accordion_content h2 {
	margin: 15px 0 5px 10px;
	color: #0099FF;
}

.vertical_accordion_content p {
	line-height: 150%;
	padding: 5px 10px 15px 10px;
}

/*
			Horizontal Accordion
		*/

.horizontal_accordion_toggle {
	/*

REQUIRED */
			float: left;
	/

* This make sure it stays horizontal */
			/

* REQUIRED */

			display: block;
	height: 100px;
	width: 30px;
	background: url(/images/h_accordion_toggle.jpg) no-repeat top left #a9d06a;
	color: #ffffff;
	text-decoration: none;
	outline: none;
	border-right: 1px solid #cde99f;
	cursor: pointer;
	margin: 0 0 0 0;
}

.horizontal_accordion_toggle_active {
	background: url(/images/h_accordion_toggle_active.jpg) no-repeat top left #0C60C3;
	border-right: 1px solid #f68263;
}

.horizontal_accordion_content {
	/*

REQUIRED */
			height: 100px;
	/

* We need to define a height for the accordion as it stretches the width */
			float: left;
	

/* This make sure it stays horizontal */
			

/* REQUIRED */
			
			overflow: hidden;
	background-color: #ffffff;
	color: #444444;
}

.horizontal_accordion_content p {
	width: 450px;
	line-height: 150%;
	padding: 5px 10px 15px 10px;
}

/* Container styling*/

#horizontal_container {
	margin: 20px auto 20px auto;
	width: 615px;
	height: 100px;
}

#vertical_nested_container {
	margin: 20px auto 20px auto;
	width: 615px;
}

#container {
	margin: 20px auto 0 auto;
	width: 615px;
}

#top_container {
	width: 680px;
	height: 130px;
	margin: 10px auto 10px auto;
}

#bottom_container {
	clear: both;
	width: 700px;
}

body{background: #ededed;margin:0;padding:0;}#menu_wrap{position:relative;margin-top:0px;margin-left:auto;margin-right:auto;padding:0; padding-right:0px;width:100%;height:40px;list-style-type:none;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;-webkit-box-shadow:0 1px 3px rgba(0,0,0,.2);-moz-box-shadow:0 1px 3px rgba(0,0,0,.2);box-shadow:0 1px 3px rgba(0,0,0,.2)}.button a{cursor:pointer;text-align:center;font:16px/100% Tahoma, Geneva, sans-serif;font-weight:bold;position:relative;min-width:50px;height:20px;float:left;padding:10px;padding-top:10px;padding-bottom:10px;text-decoration:none;text-shadow:0 1px 1px rgba(0,0,0,.3)}.button:first-child a{-webkit-border-top-left-radius:0px;-webkit-border-bottom-left-radius:0px;-moz-border-topleft-radius:0px;-moz-border-bottomleft-radius:0px;border-top-left-radius:0;border-bottom-left-radius:0px}.l_Blue,.l_Blue .button a{color: #ffffff;background: #92c7da;border-right:1px solid #4082bc;background: -moz-linear-gradient(top, #92c7da 0%, #4082bc 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#92c7da), color-stop(100%,#4082bc));background: -webkit-linear-gradient(top, #92c7da 0%,#4082bc 100%);background: -o-linear-gradient(top, #92c7da 0%,#4082bc 100%);background: -ms-linear-gradient(top, #92c7da 0%,#4082bc 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#92c7da', endColorstr='#4082bc',GradientType=0 );background: linear-gradient(top, #92c7da 0%,#4082bc 100%);}.l_Blue .button a:hover,.l_Blue .button a:focus{background: #92c7da;background: -moz-linear-gradient(top, #92c7da 0%, #88bdd0 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#92c7da), color-stop(100%,#88bdd0));background: -webkit-linear-gradient(top, #92c7da 0%,#88bdd0 100%);background: -o-linear-gradient(top, #92c7da 0%,#88bdd0 100%);background: -ms-linear-gradient(top, #92c7da 0%,#88bdd0 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#92c7da', endColorstr='#88bdd0',GradientType=0 );background: linear-gradient(top, #92c7da 0%,#88bdd0 100%);}.l_Blue .button a:active{background: #88bdd0;background: -moz-linear-gradient(top, #88bdd0 0%, #92c7da 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#88bdd0), color-stop(100%,#92c7da));background: -webkit-linear-gradient(top, #88bdd0 0%,#92c7da 100%);background: -o-linear-gradient(top, #88bdd0 0%,#92c7da 100%);background: -ms-linear-gradient(top, #88bdd0 0%,#92c7da 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88bdd0', endColorstr='#92c7da',GradientType=0 );background: linear-gradient(top, #88bdd0 0%,#92c7da 100%);}.button:last-child a{float:left;border:none; -webkit-border-top-right-radius:0px;-webkit-border-bottom-right-radius:0px;-moz-border-radius:0px;border-top-right-radius:0px;border-bottom-right-radius:0px}